add_library(menu utils_menu.c)
target_compile_options(menu PRIVATE ${C_FLAGS})
target_compile_definitions(menu PRIVATE ${C_DEFS})
target_include_directories(menu PUBLIC ${CMAKE_CURRENT_SOURCE_DIR} ${CSL_INCLUDES})
add_library(sub::menu ALIAS menu)
